{
	"replace": false,
	"values": [
		{
			"id": "candlelight:oak_cabinet",
			"required": false
		},
		{
			"id": "create:schematic_table",
			"required": false
		},
		{
			"id": "farm_and_charm:supply_cart",
			"required": false
		},
		{
			"id": "handcrafted:oak_drawer",
			"required": false
		},
		{
			"id": "handcrafted:oak_shelf",
			"required": false
		},
		{
			"id": "minecraft:chiseled_bookshelf",
			"required": false
		},
		{
			"id": "minecraft:daylight_detector",
			"required": false
		}
	]
}